@media only screen and (max-width: 1293px) {
.servBoxCol {
	width: 33%;
	}
	.servBoxCol:nth-child(4), .servBoxCol:nth-child(5) {
		width: 49.666%;
		}
	.boxoverlayInner .heading {
		font-size: 22px;
		}
}


@media only screen and (max-width: 1199px) {
.locationArea {
	width: 100%;
	}
	.locationArea ul li {
		float: none;
		width: 100%;
		display: block;
		margin-bottom: 15px;
		}
}


@media only screen and (max-width: 1024px) {
.captionTag {
	font-size: 25px;
	}

.subbannerWrapper  {
	height: auto;
	}
.subbannerWrapper .container {
	display: none;
	}
	.subbannerWrapper .subbannerHm {
		position: inherit;
		display: block;
		}
	.subbannerWrapper .subbannerContent {
		position: inherit;
		display: block;
		}
}


@media only screen and (max-width: 991px) {
.logo {
	text-align: center;
	margin-bottom: 40px;
	}	

.h-navWrapper {
	text-align: center;
	}
	.callUs {
		float: none;
		display: inline-block;
		}
	.navbar-custom {
		float: none;
		display: inline-block;
		}
		
.bannerWrapper {
	height: auto;
	}
	.bannerContent {
		position: relative;
		}
		.bannerCaption {
			margin-bottom: 40px;
			}
		.quickformWrapper {
			float: none;
			margin-bottom: 30px;
			}

.googlemapWrapper {
	padding-bottom: 40.25%; 
	}

.footerLft {
	text-align: center;
	}		
.f-links {
	margin-top: 25px;
	}
.footerBottom {
	text-align: center;
	}
	.f-socialWrapper {
		margin-top: 15px;
		text-align: center;
		}
}


@media only screen and (max-width: 980px) {
.servBoxWrapper {
	text-align: center;
	}
.servBoxCol, .servBoxCol:nth-child(3), .servBoxCol:nth-child(4), .servBoxCol:nth-child(5) {
	width: 50%;
	float: none;
	margin: 0 auto 3px;
	}
	.servBoxCol:last-of-type {
		margin-bottom: 0;
		}
}


@media only screen and (max-width: 767px) {
.navbar-custom  {
	display: block;
	}
	.navbar-custom .navbar-header {
		
		}
	.navbar-custom .navbar-default .navbar-collapse, 
	.navbar-custom .navbar-default .navbar-form {
		border-bottom: none;
		}
	.navbar-custom .navbar-nav {
		float: none;
		margin-left: 0;
		margin-right: 0;
		}
		.navbar-custom .navbar-brand {
			display: inherit;
			padding-left: 0;
			color: #2b2b2b;
			}
	.navbar-custom .navbar-toggle {
		margin-right: 0;
		background: #2b2b2b;
		border: none;
		color: #fff;
		-moz-transition: all .5s ease-in;
		-webkit-transition: all .5s ease-in;
		-o-transition: all .5s ease-in;
		transition: all .5s ease-in;
		}
		.navbar-custom .navbar-default .navbar-toggle .icon-bar {
			background: #fff;
			border: none;
			}
			.navbar-custom .navbar-default .navbar-toggle:focus, 
			.navbar-custom .navbar-default .navbar-toggle:hover {
				background: #84bd23;
				border: none;
				}
		
		.navbar-custom .navbar-nav > li a {
			text-align: left;
			padding-left: 0;
			padding-right: 0;
			}
		.navbar-custom .navbar-nav > li > .dropdown-menu a {
			text-align: left;
			}
			
				
.servBoxCol, .servBoxCol:nth-child(3), .servBoxCol:nth-child(4), .servBoxCol:nth-child(5) {
	width: 60%;
	}
	
.alignleft {
	float: none;
	display: inline-block;
	margin: 0 auto 20px;
	}
}


@media only screen and (max-width: 640px) {
.banShadow, .bannerShap, .mapShap {
	display: none;
	}
	.bannerHm {
		position: inherit;
		}
	.bannerContent .jumbotron {
		padding-top: 30px;
		}
		.quickformWrapper {
			margin-bottom: 0;
			}

.servBoxCol, .servBoxCol:nth-child(3), .servBoxCol:nth-child(4), .servBoxCol:nth-child(5) {
	width: 70%;
	}

.googlemapWrapper {
	padding-bottom: 50.25%; 
	}
	
.alignLeft-img, .alignRight-img {
	width: 100%;
	float: none;
	display: block;
	margin-left: 0;
	margin-right: 0;
	}

.f-links li {
	width: 50%;
	float: left;
	}
	.f-links li a {
		text-align: left;
		padding-left: 0;
		}
}


@media only screen and (max-width: 480px) {
.captionTag {
	width: 100%;
	height: 59px;
	font-size: 22px;
	margin-bottom: 20px;
	background: none;
	background-color: #e64829;
	}
	.bannerCaption .heading {
		margin-top: 0;
		font-size: 34px;
		}

.quickformLft {
	width: 100%;
	float: none;
	display: block;
	}	
	.quickformLft h2 {
		margin-bottom: 20px;
		}
	.quickformLft .logoTrans {
		text-align: left;
		margin: 0;
		display: block;
		}
		
.servBoxCol, .servBoxCol:nth-child(3), .servBoxCol:nth-child(4), .servBoxCol:nth-child(5) {
	width: 80%;
	}
	.boxoverlayInner .heading {
		font-size: 20px;
		}
		
.subbannerWrapper .subbannerContent .subpageTitle {
	font-size: 24px;
	padding-left: 0;
	padding-right: 0;
	}
	
.subContainer ul.listColTwo li {
	width: 100%;
	float: none;
	display: block;
	}
}


@media only screen and (max-width: 360px) {
.jumbotron {
	padding-top: 133px;
	}
	.callUs a {
		font-size: 23px;
		}
	.captionTag {
		font-size: 22px;
		}
		.bannerCaption .heading {
			font-size: 23px;
			line-height: 32px;
			}

.servBoxCol, .servBoxCol:nth-child(3), .servBoxCol:nth-child(4), .servBoxCol:nth-child(5) {
	width: 100%;
	}

.googlemapWrapper {
	padding-bottom: 80%; 
	}
	
.subbannerWrapper .subbannerContent .subpageTitle {
	font-size: 20px;
	}
	
	
.boxoverlayInner .heading {
	padding-bottom: 10px;
	margin-bottom: 15px;
	}
	.boxoverlayInner p {
		line-height: 21px;
		}
		
		
.f-links li {
	width: 100%;
	float: none;
	}
}









